<?php
/* 
define("DB_HOST", "localhost");
define("DB_USER", "root");
define("DB_PASS", ""); 
define("DB_NAME", "danvilles");
*/
// Define configuration
define("DB_HOST", "127.0.0.1");
define("DB_USER", "hausplus");
define("DB_PASS", "welcome_123");
define("DB_NAME", "danvilles");